<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="SearchRandomTableCell" rowHeight="73" id="aba-Vi-X5w" customClass="SearchRandomTableCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="367" height="73"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="aba-Vi-X5w" id="Nay-fN-pZB">
                <rect key="frame" x="0.0" y="0.0" width="367" height="73"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_profileimage" translatesAutoresizingMaskIntoConstraints="NO" id="z2o-nn-sJI">
                        <rect key="frame" x="12" y="12" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="48" id="Aye-iI-EbA"/>
                            <constraint firstAttribute="width" secondItem="z2o-nn-sJI" secondAttribute="height" multiplier="1:1" id="OZ1-Iw-je7"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AK8-HW-R7p">
                        <rect key="frame" x="72" y="15" width="183" height="42"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TfP-B5-wbB">
                                <rect key="frame" x="0.0" y="0.0" width="81.5" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="evF-Gi-4pU"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="blue_tick" translatesAutoresizingMaskIntoConstraints="NO" id="8WF-vc-A5f">
                                <rect key="frame" x="85.5" y="4.5" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="8WF-vc-A5f" secondAttribute="height" id="2zi-AI-Ik1"/>
                                    <constraint firstAttribute="height" constant="16" id="zx8-fb-Yql"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hi! I am using WoWonder Messenger " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iaQ-7P-NN5">
                                <rect key="frame" x="0.0" y="25" width="183" height="17"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="13"/>
                                <color key="textColor" name="text_color_secondary"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="8WF-vc-A5f" secondAttribute="trailing" id="6gQ-ZJ-cnV"/>
                            <constraint firstItem="TfP-B5-wbB" firstAttribute="leading" secondItem="AK8-HW-R7p" secondAttribute="leading" id="B7t-c4-B8v"/>
                            <constraint firstItem="iaQ-7P-NN5" firstAttribute="top" secondItem="TfP-B5-wbB" secondAttribute="bottom" id="KAe-eg-JhA"/>
                            <constraint firstAttribute="trailing" secondItem="iaQ-7P-NN5" secondAttribute="trailing" id="Ome-gc-T2C"/>
                            <constraint firstAttribute="bottom" secondItem="iaQ-7P-NN5" secondAttribute="bottom" id="R43-Qg-3sq"/>
                            <constraint firstItem="8WF-vc-A5f" firstAttribute="centerY" secondItem="TfP-B5-wbB" secondAttribute="centerY" id="V9b-un-ofV"/>
                            <constraint firstItem="8WF-vc-A5f" firstAttribute="leading" secondItem="TfP-B5-wbB" secondAttribute="trailing" constant="4" id="Xkh-0C-rdx"/>
                            <constraint firstItem="TfP-B5-wbB" firstAttribute="top" secondItem="AK8-HW-R7p" secondAttribute="top" id="gE8-8L-S8F"/>
                            <constraint firstItem="iaQ-7P-NN5" firstAttribute="leading" secondItem="AK8-HW-R7p" secondAttribute="leading" id="vqR-vH-pdU"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ow7-Zi-ztb">
                        <rect key="frame" x="267" y="20" width="88" height="32"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="32" id="rgY-Ri-ATf"/>
                            <constraint firstAttribute="width" constant="88" id="vZc-6r-gPB"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                        <state key="normal" title="Follow">
                            <color key="titleColor" red="0.6588235294" green="0.28235294119999998" blue="0.28627450980000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </state>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidthV">
                                <real key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColorV">
                                <color key="value" name="App"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                        <connections>
                            <action selector="followButtonAction:" destination="aba-Vi-X5w" eventType="touchUpInside" id="V4N-vl-Iys"/>
                        </connections>
                    </button>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="96X-Q4-TQN">
                        <rect key="frame" x="12" y="72" width="343" height="1"/>
                        <color key="backgroundColor" name="color_divider"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="nc0-yD-jfB"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="96X-Q4-TQN" secondAttribute="bottom" id="254-c7-G9a"/>
                    <constraint firstItem="AK8-HW-R7p" firstAttribute="centerY" secondItem="z2o-nn-sJI" secondAttribute="centerY" id="9rx-mT-50H"/>
                    <constraint firstItem="ow7-Zi-ztb" firstAttribute="leading" secondItem="AK8-HW-R7p" secondAttribute="trailing" constant="12" id="KX8-La-d0x"/>
                    <constraint firstItem="ow7-Zi-ztb" firstAttribute="centerY" secondItem="AK8-HW-R7p" secondAttribute="centerY" id="RQO-Ra-ew6"/>
                    <constraint firstItem="z2o-nn-sJI" firstAttribute="leading" secondItem="Nay-fN-pZB" secondAttribute="leading" constant="12" id="adf-6M-cdE"/>
                    <constraint firstAttribute="trailing" secondItem="ow7-Zi-ztb" secondAttribute="trailing" constant="12" id="d8x-8k-8UU"/>
                    <constraint firstItem="96X-Q4-TQN" firstAttribute="top" secondItem="z2o-nn-sJI" secondAttribute="bottom" constant="12" id="ell-8d-aTl"/>
                    <constraint firstItem="96X-Q4-TQN" firstAttribute="leading" secondItem="Nay-fN-pZB" secondAttribute="leading" constant="12" id="eq9-8p-QBU"/>
                    <constraint firstItem="AK8-HW-R7p" firstAttribute="leading" secondItem="z2o-nn-sJI" secondAttribute="trailing" constant="12" id="fzY-kD-7vM"/>
                    <constraint firstAttribute="trailing" secondItem="96X-Q4-TQN" secondAttribute="trailing" constant="12" id="t6Y-Jt-oZv"/>
                    <constraint firstItem="z2o-nn-sJI" firstAttribute="top" secondItem="Nay-fN-pZB" secondAttribute="top" constant="12" id="yIP-TO-3Y3"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="0XI-tc-cdN"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="aboutLabel" destination="iaQ-7P-NN5" id="TNf-uH-tXB"/>
                <outlet property="followButton" destination="ow7-Zi-ztb" id="D8h-ft-KMg"/>
                <outlet property="profileImage" destination="z2o-nn-sJI" id="IeF-gs-2am"/>
                <outlet property="userNameLabel" destination="TfP-B5-wbB" id="fV2-KP-hA9"/>
                <outlet property="verifiedImage" destination="8WF-vc-A5f" id="RzC-ag-z8q"/>
            </connections>
            <point key="canvasLocation" x="365.60000000000002" y="54.872563718140931"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="blue_tick" width="512" height="512"/>
        <image name="ic_profileimage" width="720" height="720"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_divider">
            <color red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
